@font-face {
    font-family: reckoner;
    src: url(/_assets/css/fonts/reckoner.ttf);
}

#topNav ul#list {
    font-family: 'reckoner', 'Teko', sans-serif;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#topNav ul#list > li {
	float: left;
    position: relative;
    border-right: 1px solid #9A9A9B;
}
#topNav ul#list > li:last-child {border-right: 0;}

#topNav ul#list li > a {
	color: #fff;
    font-size: 22px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 15px 6px 15px;
    display: inline-block;
    
    background-image: url("/images/template/topNav-hover.png");
    background-position: top 50px center;
    background-repeat: no-repeat;
    background-size: cover;
    
    transition: background-position 0.4s ease-in-out; 
}

#topNav ul#list li a:hover, #topNav ul#list li.dropdown:hover > a {
    background-position: top center;
    text-decoration: none;
}

#topNav ul#list li.selected.dropdown:hover > a {color: #fff; background-position: top center;}

#topNav ul#list li.selected > a {color: #292363;}
#topNav ul#list li.selected a:hover {background-position: top 50px center;}


/* SUB MENU */

#topNav ul#list li.dropdown > ul {
	
    font-family: 'open sans', sans-serif;
    background-color: #88898F;
    min-width: 280px;
    border-left: 1px solid #9A9A9B;
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    left: -1px;
    
    opacity: 0;
    visibility: hidden;
    
    z-index: 10;
    
    transition: visibility 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

#topNav ul#list li.dropdown:hover > ul {
	opacity: 1;
    
    visibility: visible;
}

#topNav ul#list li.dropdown > ul li a {
	display: block;
    font-size: 15px;
    letter-spacing: 0;
    
    background-image: none;
    
    
    transition: color 0.3s, background-color 0.4s ease-in-out;
    
}

#topNav ul#list li.dropdown > ul li a:hover {
	background-color: #fff;
    color: #292363;
}

@media (min-width: 768px) and (max-width: 991px) {

    #topNav ul#list li > a {padding: 10px 11px 6px 11px;}
    
    #topNav ul#list li.dropdown:nth-child(6) > ul {
        min-width: 230px;
    }
    
}

/* BOOTSTRAP OVERRIDE */

.navbar-toggle {
    float: left;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    font-family: 'reckoner', 'Teko', sans-serif;
}

.navbar {
    min-height: 0px;
    margin-bottom: 0px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
    padding: 15px 25px 8px 25px;
}

.navbar-nav .open .dropdown-menu>li>a {
    line-height: normal;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 5px;
}
.navbar-toggle .icon-bar {
    width: 27px;
    height: 3px;
}

.navbar-nav .open .dropdown-menu {
    background-color: #292363;
}

.nav>li {
    border-bottom: 1px solid #9A9A9B;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #292363;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #fff;
    font-size: 25px;
    text-transform: uppercase;
    border-bottom: 1px solid;
    white-space: normal;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 30px;
    font-weight: lighter;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 15px 11px 15px;
    display: block;
    background-image: url(/images/template/topNav-hover.png);
    background-position: top 50px center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dropdown-menu {
    border-radius: 0;
    padding: 0px 0;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #fff;
}

.navbar-nav .open .dropdown-menu li:last-child > a {
	border-bottom: 0;
}
